Hilfe durchsuchen

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Dieses Thema wurde geschlossen und archiviert. Bitte stellen Sie eine neue Frage, wenn Sie Hilfe benötigen.

Java vulnerability: What you need to know

  • 2 Antworten
  • 1 hat dieses Problem
  • 349 Aufrufe
  • Letzte Antwort von user633449

more options

I came across this and thought to pass it on; Java vulnerability: What you need to know Norton has been monitoring a vulnerability in Java that allows cybercriminals to lure Internet users to virus-infected websites. This vulnerability puts users at risk for malware attacks. Here’s what you need to know:

   All versions of Java SE 7 Update 17 and earlier are affected.
   Norton recommends all Java users download and install the software update released by Oracle as soon as possible.
   Users may want to disable Java if it is not required.

Alle Antworten (2)

more options

One of the reasons that Mozilla maintains a plugin check page - http://www.mozilla.com/en-US/plugincheck/ - and Firefox either automatically disables outdated plugins or warns the user that they have out dated plugins installed (depending upon the severity of vulnerability level) and refers the user to the plugin check page.

more options

useless thread, locking. You should always have java updated if you need it, and uninstalled if you don't.